/*=============== GOOGLE FONTS ===============*/

@import url('https://fonts.googleapis.com/css2?family=Nunito&family=Poppins:wght@400;600&display=swap');
/*=============== VARIABLES CSS ===============*/

:root {
    --header-height: 3rem;
    /*========== Colors ==========*/
    --hue-color: 190;
    /* HSL color mode */
    --first-color: #490b3d;
    --first-color-second: #bd1e51;
    --first-color-alt: #f1b814;
    --first-color-light: #f6d472;
    --title-color: #bd1e51;
    --text-color: #140F07;
    --text-color-light: #140F07;
    --input-color: #fff;
    --body-color: #fff;
    --white-color: #fff;
    --scroll-bar-color: hsl(var(--hue-color), 12%, 90%);
    --scroll-thumb-color: hsl(var(--hue-color), 12%, 75%);
    --container-color: #FFF;
    --first-color-lighter: hsl(var(--hue-color), 14%, 96%);
    /*========== Font and typography ==========*/
    --body-font: 'Nunito', sans-serif;
    --title-font: 'Poppins', sans-serif;
    --biggest-font-size-big: 3rem;
    --biggest-font-size: 2.5rem;
    --h1-font-size: 1.5rem;
    --h2-font-size: 1.25rem;
    --h3-font-size: 1rem;
    --normal-font-size: .938rem;
    --small-font-size: .813rem;
    --smaller-font-size: .75rem;
    --tiny-font-size: .625rem;
    /*========== Font weight ==========*/
    --font-medium: 500;
    --font-semi-bold: 600;
    /*========== Margin Bottom ==========*/
    --mb-0-25: .25rem;
    --mb-0-5: .5rem;
    --mb-0-75: .75rem;
    --mb-1: 1rem;
    --mb-1-25: 1.25rem;
    --mb-1-5: 1.5rem;
    --mb-2: 2rem;
    --mb-2-5: 2.5rem;
    /*========== z index ==========*/
    --z-tooltip: 10;
    --z-fixed: 100;
    /*========== Hover overlay ==========*/
    --img-transition: .3s;
    --img-hidden: hidden;
    --img-scale: scale(1.1);
}

@media screen and (min-width: 968px) {
    :root {
        --biggest-font-size: 4rem;
        --h1-font-size: 2.25rem;
        --h2-font-size: 1.75rem;
        --h3-font-size: 1.25rem;
        --normal-font-size: 1rem;
        --small-font-size: .875rem;
        --smaller-font-size: .813rem;
    }
}

/*========== Variables Dark theme ==========*/

body.dark-theme {
    --first-color-second: hsl(var(--hue-color), 54%, 12%);
    --title-color: hsl(var(--hue-color), 24%, 95%);
    --text-color: hsl(var(--hue-color), 8%, 75%);
    --input-color: hsl(var(--hue-color), 29%, 16%);
    --body-color: hsl(var(--hue-color), 29%, 12%);
    --scroll-bar-color: hsl(var(--hue-color), 12%, 48%);
    --scroll-thumb-color: hsl(var(--hue-color), 12%, 36%);
}

/*========== Button Dark/Light ==========*/

.nav__dark {
    display: flex;
    align-items: center;
    column-gap: 2rem;
    position: absolute;
    left: 3rem;
    bottom: 4rem;
}

.change-theme, .change-theme-name {
    color: var(--text-color);
}

.change-theme {
    cursor: pointer;
    font-size: 1rem;
}

.change-theme-name {
    font-size: var(--small-font-size);
}

/*=============== BASE ===============*/

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: var(--header-height) 0 0 0;
    font-family: var(--body-font);
    font-size: var(--normal-font-size);
    background-color: var(--body-color);
    color: var(--text-color);
}

h1, h2, h3 {
    color: var(--title-color);
    font-weight: var(--font-semi-bold);
    font-family: var(--title-font);
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

img, video {
    max-width: 100%;
    height: auto;
}

button, input {
    border: none;
    font-family: var(--body-font);
    font-size: var(--normal-font-size);
}

button {
    cursor: pointer;
}

input {
    outline: none;
}

.main {
    overflow-x: hidden;
}

/*=============== REUSABLE CSS CLASSES ===============*/

.section {
    padding: 4rem 0 2.5rem;
}

.section__title {
    font-size: var(--h2-font-size);
    color: var(--title-color);
    text-align: center;
    text-transform: capitalize;
    margin-bottom: var(--mb-2);
}

.section__title1 {
    font-size: var(--h2-font-size);
    color: var(--first-color-second);
    text-align: center;
    text-transform: capitalize;
    margin-bottom: var(--mb-2);
    font-weight: var(--font-semi-bold);
}

.section__title2 {
    font-size: var(--h2-font-size);
    color: var(--first-color-alt);
    text-align: center;
    text-transform: capitalize;
    margin-bottom: var(--mb-2);
    font-weight: var(--font-semi-bold);
}

.section__title3 {
    font-size: var(--h2-font-size);
    color: var(--first-color);
    text-align: center;
    text-transform: capitalize;
    margin-bottom: var(--mb-2);
    font-weight: var(--font-semi-bold);
}

.container {
    max-width: 968px;
    margin-left: var(--mb-1);
    margin-right: var(--mb-1);
}

.grid {
    display: grid;
    gap: 1.5rem;
}

/*=============== HEADER ===============*/

.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: var(--z-fixed);
    background-color: transparent;
}

/*=============== NAV ===============*/

.nav {
    height: var(--header-height);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__logo {
    font-weight: var(--font-semi-bold);
}

.nav__toggle {
    font-size: 1.2rem;
    cursor: pointer;
}

.nav__menu {
    position: relative;
}

@media screen and (max-width: 767px) {
    .nav__menu {
        position: fixed;
        background-color: var(--body-color);
        top: 0;
        right: -100%;
        width: 70%;
        height: 100%;
        box-shadow: -1px 0 4px rgba(14, 55, 63, 0.15);
        padding: 3rem;
        transition: .4s;
    }
    .nav__logo img {
        width: 50%;
    }
}

.nav__list {
    display: flex;
    flex-direction: column;
    row-gap: 2.5rem;
}

.nav__link {
    color: var(--text-color-light);
    font-weight: var(--font-semi-bold);
    text-transform: uppercase;
}

.nav__link:hover {
    color: var(--text-color);
}

.nav__close {
    position: absolute;
    top: .75rem;
    right: 1rem;
    font-size: 1.5rem;
    color: var(--title-color);
    cursor: pointer;
}

/* show menu */

.show-menu {
    right: 0;
}

/* Change background header */

.scroll-header {
    background-color: var(--body-color);
    box-shadow: 0 0 4px rgba(14, 55, 63, 0.15);
}

.scroll-header .nav__logo, .scroll-header .nav__toggle {
    color: var(--title-color);
}

/* Active link */

.active-link {
    position: relative;
    color: var(--title-color);
}

.active-link::before {
    content: '';
    position: absolute;
    background-color: var(--title-color);
    width: 100%;
    height: 2px;
    bottom: -.75rem;
    left: 0;
}

/*=============== HOME ===============*/

.bd-grid {
    max-width: 1024px;
    display: grid;
    grid-template-columns: 100%;
    column-gap: 2rem;
    width: calc(100% - 2rem);
    margin-left: var(--mb-2);
    margin-right: var(--mb-2);
}

.home {
    overflow: hidden;
    padding: 5rem 0 0 0;
}

.home__container {
    height: calc(100vh - var(--header-height));
}

.home__tech {
    position: relative;
    display: flex;
    justify-content: center;
    align-self: center;
}

.home__shape {
    width: 220px;
    height: 220px;
    background-color: var(--first-color-second);
    border-radius: 50%;
}

.home__img {
    position: absolute;
    top: -1.5rem;
    max-width: initial;
    width: 1000px;
}

.home__new {
    display: block;
    font-size: var(--smaller-font-size);
    font-weight: var(--font-semi-bold);
    margin-bottom: var(--mb-1);
}

.home__title {
    font-size: var(--biggest-font-size);
    margin-bottom: var(--mb-3);
}

#one {
    color: var(--first-color);
}

#two {
    color: var(--first-color-second);
}

#three {
    color: var(--first-color-alt);
}

.home__description {
    margin-bottom: var(--mb-2);
}

/*=============== BUTTONS ===============*/

.button {
    display: inline-block;
    background-color: var(--first-color-second);
    color: var(--white-color);
    padding: 1rem 2rem;
    font-weight: var(--font-semi-bold);
    transition: .3s;
}

.button:hover {
    background-color: var(--first-color-alt);
}

.button--flex {
    display: flex;
    align-items: center;
    column-gap: .25rem;
}

.button--link {
    background: none;
    padding: 0;
}

.button--link:hover {
    background: none;
}

.none {
    color: var(--white-color);
}

/*=============== ABOUT ===============*/

.about__data {
    text-align: center;
}

.about__container {
    row-gap: 2.5rem;
}

.about__description {
    margin-bottom: var(--mb-2);
}

.about__img {
    display: flex;
    column-gap: 1rem;
    align-items: center;
    justify-content: center;
}

.about__img-overlay {
    overflow: var(--img-hidden);
}

.about__img-one {
    width: 130px;
}

.about__img-two {
    width: 180px;
}

.about__img-one, .about__img-two {
    transition: var(--img-transition);
}

.about__img-one:hover, .about__img-two:hover {
    transform: var(--img-scale);
}

/*=============== DISCOVER ===============*/

.discover__card {
    position: relative;
    width: 200px;
    overflow: var(--img-hidden);
}

.discover__data {
    position: absolute;
    bottom: 1.5rem;
    left: 1rem;
}

.discover__title, .discover__description {
    color: var(--white-color);
}

.discover__title {
    font-size: var(--h3-font-size);
    margin-bottom: var(--mb-0-25);
}

.discover__description {
    display: block;
    font-size: var(--smaller-font-size);
}

.discover__img {
    transition: var(--img-transition);
}

.discover__img:hover {
    transform: var(--img-scale);
}

.swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right {
    background-image: none;
}

/*=============== EXPERIENCE ===============*/

.experience__container {
    row-gap: 2.5rem;
    justify-content: center;
    justify-items: center;
}

.experience__content {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 1rem;
    justify-items: center;
    padding: 0 2rem;
}

.experience__number {
    font-size: var(--h2-font-size);
    font-weight: var(--font-semi-bold);
    margin-bottom: var(--mb-0-5);
}

.experience__description {
    font-size: var(--small-font-size);
}

.experience__img {
    position: relative;
    padding-bottom: 2rem;
}

.experience__img-one, .experience__img-two {
    transition: var(--img-transition);
}

.experience__img-one:hover, .experience__img-two:hover {
    transform: var(--img-scale);
}

.experience__overlay {
    overflow: var(--img-hidden);
}

.experience__overlay:nth-child(1) {
    width: 263px;
    margin-right: 2rem;
}

.experience__overlay:nth-child(2) {
    width: 120px;
    position: absolute;
    top: 2rem;
    right: 0;
}

/*=============== VIDEO ===============*/

.video__container {
    padding-bottom: 1rem;
}

.video__description {
    text-align: center;
    margin-bottom: var(--mb-2-5);
}

.video__content {
    position: relative;
}

.video__button {
    position: absolute;
    right: 1rem;
    bottom: -1rem;
    padding: 1rem 1.5rem;
}

.video__button-icon {
    font-size: 1.2rem;
}

/*=============== SERVICES ===============*/

.service__card, .service__img {
    height: 230px;
}

.service__container {
    grid-template-columns: repeat(3, max-content);
    justify-content: center;
}

.service__card {
    position: relative;
    overflow: var(--img-hidden);
}

.service__card:hover .service__img {
    transform: var(--img-scale);
}

.service__img {
    transition: var(--img-transition);
}

.service__content, .service__title {
    color: var(--white-color);
}

.service__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: .75rem .75rem 1rem;
}

.service__rating {
    align-self: flex-end;
    display: flex;
    align-items: center;
}

.service__rating-icon {
    font-size: .75rem;
    margin-right: var(--mb-0-25);
}

.service__rating-number {
    font-size: var(--small-font-size);
}

.service__subtitle, .service__price {
    display: block;
}

.service__title {
    font-size: var(--h3-font-size);
    margin-bottom: var(--mb-0-25);
}

.service__subtitle {
    font-size: var(--smaller-font-size);
    margin-bottom: var(--mb-1-25);
}

.service__button {
    position: absolute;
    bottom: 0;
    padding: .75rem 1rem;
}

/*==================== CARD PRICING ====================*/

.card {
    padding: 5rem 0;
}

.card__container {
    gap: 2rem 1.25rem;
}

.card__content {
    position: relative;
    background-color: var(--container-color);
    padding: 2rem 1.5rem 2.5rem;
    border-radius: 1.75rem;
    box-shadow: 0 12px 24px hsla(var(--hue-color), 61%, 16%, 0.1);
    transition: .4s;
}

.card__content:hover {
    box-shadow: 0 16px 24px hsla(var(--hue-color), 61%, 16%, 0.15);
}

.card__header-img {
    width: 30px;
    height: 30px;
}

.card__header-circle {
    width: 40px;
    height: 40px;
    background-color: var(--first-color-lighter);
    border-radius: 50%;
    margin-bottom: var(--mb-1);
    place-items: center;
}

.card__header-subtitle {
    display: block;
    font-size: var(--smaller-font-size);
    color: var(--text-color-light);
    text-transform: uppercase;
    margin-bottom: var(--mb-0-25);
}

.card__header-title {
    font-size: var(--h1-font-size);
    color: var(--title-color);
    margin-bottom: var(--mb-1);
}

.card__pricing {
    position: absolute;
    background: linear-gradient(157deg, var(--first-color-alt) -12%, var(--first-color-light) 109%);
    width: 60px;
    height: 110px;
    right: 1.5rem;
    top: -1rem;
    padding-top: .80rem;
    text-align: center;
}

.card__pricing-number {
    font-family: var(--pricing-font);
}

.card__pricing-symbol {
    font-size: var(--smaller-font-size);
}

.card__pricing-number {
    font-size: var(--h3-font-size);
}

.card__pricing-month {
    display: block;
    font-size: var(--tiny-font-size);
}

.card__pricing-number, .card__pricing-month {
    color: var(--white-color);
}

.card__pricing::after, .card__pricing::before {
    content: '';
    position: absolute;
}

.card__pricing::after {
    width: 100%;
    height: 14px;
    background-color: var(--container-color);
    left: 0;
    bottom: 0;
    clip-path: polygon(0 100%, 50% 0, 100% 100%);
}

.card__pricing::before {
    width: 14px;
    height: 16px;
    background-color: var(--first-color-alt);
    top: 0;
    left: -14px;
    clip-path: polygon(0 100%, 100% 0, 100% 100%);
}

.card__list {
    row-gap: .5rem;
    margin-bottom: var(--mb-2);
}

.card__list-item {
    display: flex;
    align-items: center;
}

.card__list-icon {
    font-size: 1.5rem;
    color: var(--first-color-alt);
    margin-right: var(--mb-0-5);
}

/*==================== WHATSAPP BUTTON ====================*/

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 30px;
    left: 30px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: var(--z-tooltip);
}

.my-float {
    margin-top: 18px;
    fill: #fff;
}

/*==================== MEDIA QUERIES ====================*/

/* For small devices */

@media screen and (max-width: 320px) {
    .container {
        margin-left: var(--mb-1);
        margin-right: var(--mb-1);
    }
    .card__content {
        padding: 2rem 1.25rem;
        border-radius: 1rem;
    }
}

/* For medium devices */

@media screen and (min-width: 568px) {
    .card__container {
        grid-template-columns: repeat(2, 1fr);
    }
    .card__content {
        grid-template-rows: repeat(2, max-content);
    }
    .card__button {
        align-self: flex-end;
    }
}

/* For large devices */

@media screen and (min-width: 968px) {
    .container {
        margin-left: auto;
        margin-right: auto;
    }
    .card {
        height: 100vh;
        align-items: center;
        margin-bottom: 5rem;
    }
    .card__container {
        grid-template-columns: repeat(3, 1fr);
    }
    .card__header-circle {
        margin-bottom: var(--mb-1-25);
    }
    .card__header-subtitle {
        font-size: var(--small-font-size);
    }
}

/*=============== SUBSCRIBE ===============*/

.subscribe__bg {
    background-color: var(--first-color-second);
    padding: 2.5rem 0;
}

.subscribe__title, .subscribe__description {
    color: var(--white-color);
}

.subscribe__description {
    text-align: center;
    margin-bottom: var(--mb-2-5);
}

.subscribe__form {
    background-color: var(--input-color);
    padding: .5rem;
    display: flex;
    justify-content: space-between;
}

.subscribe__input {
    width: 70%;
    padding-right: .5rem;
    background-color: var(--input-color);
    color: var(--text-color);
}

.subscribe__input::placeholder {
    color: var(--text-color);
}

/*=============== SPONSORS ===============*/

.sponsor__container {
    grid-template-columns: repeat(auto-fit, minmax(110px, 1fr));
    justify-items: center;
    row-gap: 3.5rem;
}

.sponsor__img {
    width: 90px;
    height: auto;
    transition: var(--img-transition);
}

.sponsor__img1 {
    width: 90px;
    margin-top: 20px;
    height: auto;
    transition: var(--img-transition);
}

.sponsor__img2 {
    width: 90px;
    margin-top: 35px;
    height: auto;
    transition: var(--img-transition);
}

.sponsor__img3 {
    width: 100px;
    margin-top: -5px;
    height: auto;
    transition: var(--img-transition);
}

/*=============== FOOTER ===============*/

.footer__container {
    row-gap: 5rem;
}

.footer__content {
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    row-gap: 2rem;
}

.footer__title, .footer__subtitle {
    font-size: var(--h3-font-size);
}

.footer__title {
    margin-bottom: var(--mb-0-5);
}

.footer__title img {
    max-width: 60%;
}

.footer__description {
    margin-bottom: var(--mb-2);
}

.footer__social {
    font-size: 1.25rem;
    color: var(--title-color);
    margin-right: var(--mb-1-25);
}

.footer__subtitle {
    margin-bottom: var(--mb-1);
}

.footer__item {
    margin-bottom: var(--mb-0-75);
}

.footer__link {
    color: var(--text-color);
}

.footer__link:hover {
    color: var(--title-color);
}

.footer__rights {
    display: flex;
    flex-direction: column;
    row-gap: 1.5rem;
    text-align: center;
}

.footer__copy, .footer__terms-link {
    font-size: var(--small-font-size);
    color: var(--text-color-light);
}

.footer__terms {
    display: flex;
    column-gap: 1.5rem;
    justify-content: center;
}

.footer__terms-link:hover {
    color: var(--text-color);
}

/*========== SCROLL UP ==========*/

.scrollup {
    position: fixed;
    right: 1rem;
    bottom: -20%;
    background-color: var(--first-color);
    padding: .5rem;
    display: flex;
    opacity: .9;
    z-index: var(--z-tooltip);
    transition: .4s;
}

.scrollup:hover {
    background-color: var(--first-color-alt);
    opacity: 1;
}

.scrollup__icon {
    color: var(--white-color);
    font-size: 1.2rem;
}

/* Show scroll */

.show-scroll {
    bottom: 5rem;
}

.show-button {
    bottom: 5rem;
}

/*=============== SCROLL BAR ===============*/

::-webkit-scrollbar {
    width: .60rem;
    background-color: var(--scroll-bar-color);
}

::-webkit-scrollbar-thumb {
    background-color: var(--scroll-thumb-color);
}

::-webkit-scrollbar-thumb:hover {
    background-color: var(--text-color-light);
}

/*=============== MEDIA QUERIES ===============*/

/* For small devices */

@media screen and (max-width:567px) and (min-width: 340px) {
    .service__container {
        grid-template-columns: max-content;
        justify-content: center;
    }
    .experience__content {
        padding: 0;
    }
    .experience__overlay:nth-child(1) {
        width: 190px;
    }
    .experience__overlay:nth-child(2) {
        width: 80px;
    }
    .experience__img, .video__container {
        padding: 0;
    }
    .home__img {
        width: 400px;
        top: -4rem;
        right: 0;
        left: -6rem;
    }

    .m-pesa{
        margin-left: 110px;
        margin-top: -20px
    }
}

/* For medium devices */

@media screen and (min-width: 568px) {
    .video__container {
        display: grid;
        grid-template-columns: .6fr;
        justify-content: center;
    }
    .service__container {
        grid-template-columns: repeat(3, max-content);
    }
    .subscribe__form {
        width: 470px;
        margin: 0 auto;
    }
    .home__img {
        width: 400px;
        top: -4rem;
        right: 0;
        left: 0rem;
    }
}

@media screen and (min-width: 768px) {
    body {
        margin: 0;
    }
    .nav {
        height: calc(var(--header-height) + 1.5rem);
    }
    .nav__link {
        color: var(--text-color);
        text-transform: initial;
    }
    .nav__link:hover {
        color: var(--first-color-second);
    }
    .nav__dark {
        position: initial;
    }
    .nav__menu {
        display: flex;
        column-gap: 1rem;
    }
    .nav__list {
        flex-direction: row;
        column-gap: 4rem;
    }
    .nav__toggle, .nav__close {
        display: none;
    }
    .change-theme-name {
        display: none;
    }
    .change-theme {
        color: var(--white-color);
    }
    .active-link::before {
        background-color: var(--white-color);
    }
    .scroll-header .nav__link {
        color: var(--text-color);
    }
    .scroll-header .active-link {
        color: var(--title-color);
    }
    .scroll-header .active-link::before {
        background-color: var(--title-color);
    }
    .scroll-header .change-theme {
        color: var(--text-color);
    }
    .section {
        padding: 7rem 0 2rem;
    }
    .home__container {
        height: 100vh;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
    }
    .home__tech {
        order: 1;
    }
    .home__shape {
        width: 376px;
        height: 376px;
    }
    .home__img {
        width: 700px;
        top: -8rem;
        right: 0;
        left: -18rem;
    }
    .about__container {
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
    }
    .about__data, .about__title {
        text-align: initial;
    }
    .about__title {
        margin-bottom: var(--mb-1-5);
    }
    .about__description {
        margin-bottom: var(--mb-2);
    }
    .discover__container {
        width: 610px;
        margin-left: auto;
        margin-right: auto;
    }
    .discover__container, .service__container {
        padding-top: 2rem;
    }
    .experience__overlay:nth-child(1) {
        width: 363px;
        margin-right: 4rem;
    }
    .experience__overlay:nth-child(2) {
        width: 160px;
    }
    .subscribe__bg {
        background: none;
        padding: 0;
    }
    .subscribe__container {
        background-color: var(--first-color-second);
        padding: 5rem 0;
    }
    .subscribe__input {
        padding: 0 .5rem;
    }
    .footer__rights {
        flex-direction: row;
        justify-content: space-between;
    }
}

/* For large devices */

@media screen and (min-width: 1024px) {
    .container {
        margin-left: auto;
        margin-right: auto;
    }
    .bd-grid {
        margin-left: auto;
        margin-right: auto;
    }
    .home__container {
        column-gap: 8rem;
    }
    .home__shape {
        width: 400px;
        height: 400px;
    }
    .home__img {
        width: 780px;
        top: -10rem;
        right: 0;
        left: -20rem;
    }
    .about__img-one {
        width: 230px;
    }
    .about__img-two {
        width: 290px;
    }
    .discover__card {
        width: 237px;
    }
    .discover__container {
        width: 700px;
    }
    .discover__data {
        left: 1.5rem;
        bottom: 2rem;
    }
    .discover__title {
        font-size: var(--h2-font-size);
    }
    .experience__content {
        margin: var(--mb-1) 0;
        column-gap: 3.5rem;
    }
    .experience__overlay:nth-child(1) {
        width: 463px;
        margin-right: 7rem;
    }
    .experience__overlay:nth-child(2) {
        width: 220px;
        top: 3rem;
    }
    .video__container {
        grid-template-columns: .7fr;
    }
    .video__description {
        padding: 0 8rem;
    }
    .service__container {
        gap: 3rem 2rem;
    }
    .service__card, .service__img {
        height: 263px;
    }
    .footer__content {
        justify-items: center;
    }
}

@media screen and (min-width: 1200px) {
    .container {
        max-width: 1024px;
    }
}

/* For tall screens on mobiles y desktop*/

@media screen and (min-height: 721px) {
    body {
        margin: 0;
    }
}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: var(--first-color-second);
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}

.m-pesa {
    width: 100px;
    margin-top: -40px
}